読者です 読者をやめる 読者になる 読者になる

IT Notebook

ITについての備忘録的なブログです

piculet - piculetを使ってみてはまったところ

Security Groupを別のAWSアカウントに移行する時に、piculetを使用した時のメモ ruby2.0以上が必須など、インストールなどに戸惑ったので念のため 環境 OS:Ubuntu 14.04.1 LTS インストール ruby2.0以上が必要なので事前にrubyをインストール sudo add-apt-r…